R/E/P Community

Please login or register.

Login with username, password and session length
Advanced search  

News:


Author Topic: will 7.2 dongle work on 7.0 or 7.1? and does anyone have the 7.1 updater disk.  (Read 3287 times)

Offline brett

  • Hero Member
  • *****
  • Posts: 1114
Here is my situation. I have a g4 with 10.3.9. I use PT mix plus. I want to use Logic pro with the mix plus. Guy at the music store will sell me logic 7.2 for $800. But, I need 7.1 to run on 10.3.9. logic 7.2 is os x 10.4.4

I have a freind who can installed 7.0 on my machine but I am not sure if 7.0 will work with a 7.2 xs key. Are they backwards compatible? I guess I can call apple on that one. So, if it does work I can buy 7.2 and use the xs key for 7.0. But I still would want to update to 7.1. I checked all over and the update isn't sold anywhere. Also a good question for apple. I know I am behind the times here but no one has 7.1 retail version nor the update.

Even if apple has an old copy of 7.1 they won't ship legacy stuff. I tried that with os x a while back and they wouldn't send me 10.3. They sent me 10.3.5 which wasn't compatible at the time with PT.

Any direction would help, and if the XS keys are backwards compatible from 7.2 to 7.1, does anyone have the 7.1 updater they would sell me?  

Offline Ashermusic

  • Hero Member
  • *****
  • Posts: 684
brett wrote on Sat, 20 January 2007 15:04

Here is my situation. I have a g4 with 10.3.9. I use PT mix plus. I want to use Logic pro with the mix plus. Guy at the music store will sell me logic 7.2 for $800. But, I need 7.1 to run on 10.3.9. logic 7.2 is os x 10.4.4

I have a freind who can installed 7.0 on my machine but I am not sure if 7.0 will work with a 7.2 xs key. Are they backwards compatible? I guess I can call apple on that one. So, if it does work I can buy 7.2 and use the xs key for 7.0. But I still would want to update to 7.1. I checked all over and the update isn't sold anywhere. Also a good question for apple. I know I am behind the times here but no one has 7.1 retail version nor the update.

Even if apple has an old copy of 7.1 they won't ship legacy stuff. I tried that with os x a while back and they wouldn't send me 10.3. They sent me 10.3.5 which wasn't compatible at the time with PT.

Any direction would help, and if the XS keys are backwards compatible from 7.2 to 7.1, does anyone have the 7.1 updater they would sell me?  



7.0 will work with a 7.2 XS key.

Logic Certified Trainer

www.jayasher.com
Composer, Logic Pro Certified Trainer, Level 2
Author of "Going Pro with Logic Pro 8"

www.jayasher.com

Offline brett

  • Hero Member
  • *****
  • Posts: 1114
cool, now i need to find 7.1 update cd or download. Can I still get it from apple?

Offline brett

  • Hero Member
  • *****
  • Posts: 1114
also, does the key have to be authorized or registered on 7.2 before it will work on 7.0 or 7.1 or is it just ready to go?  

Offline PaulyD

  • Hero Member
  • *****
  • Posts: 867
A Logic Pro XSKey activated for any version of Logic Pro 7 will work with Logic Pro 7.1.x.

Logic Pro 7.1.x is no longer available from Apple. Owners of Logic Pro 7.0.x through 7.1.x can crossgrade to Logic Pro 7.2.x for US$49.00.

However, if you find the Logic Pro 7.1 update through some other means, you would not be in violation of the software license agreement since the Logic Pro 7.1 update was, technically, a free update. Apple charged $19.95 only to cover the cost of media and shipping.

Offline brett

  • Hero Member
  • *****
  • Posts: 1114
I am buying logic 7.2. The version of 7.0.1 was loaned to me. I can't use it until I get my 7.2 xs key. So, I will be doing that in a couple of weeks. I would be very gracious if someone has the 7.1 update cd. I am sure there are a ton of guys using 7.2 who don't need it anymore.